
	
#building-icon-sold path {
	fill: #9f1e1e !important;
}
#building-icon-available path {
	fill: #029e00 !important;
}
#building-icon-reserved path {
	fill: #f2b100 !important;
}
#building-icon-etap2 path {
	fill: #9eb0ff !important;
}
.naglowek_legenda .kolo.sprzedane,
.building-outline-layer[data-status="sold"] {
    color: #9f1e1e;
}
.naglowek_legenda .kolo.dostepne,
.building-outline-layer[data-status="available"] {
    color: #029e00;
}
.naglowek_legenda .kolo.rezerwaca,
.building-outline-layer[data-status="reserved"] {
    color: #f2b100;
}
.naglowek_legenda .kolo.etap2,
.building-outline-layer[data-status="etap2"] {
    color: #9eb0ff;
}
#flat-table .text-danger {
    color: #9f1e1e  !important;
}
#flat-table .text-success {
    color: #029e00  !important;
}
#flat-table .text-muted {
    color: #f2b100  !important;
}
#flat-table .text-etapix {
    color: #9eb0ff  !important;
}
.naglowek_legenda .kolo.sprzedane:after {
	background: #9f1e1e;
}
.naglowek_legenda .kolo.dostepne:after {
	background: #029e00;
}
.naglowek_legenda .kolo.rezerwaca:after {
	background: #f2b100;
}
.naglowek_legenda .kolo.etap2:after {
	background: #9eb0ff;
}		

.apartment-data .status.available {
    color: #029e00  !important;
}
.apartment-data .status.reserved {
    color: #f2b100  !important;
}
.apartment-data .status.sold {
    color: #9f1e1e  !important;
}
.apartment-data .status.second {
    color: #9eb0ff  !important;
}


		